#include "Theodosius.h"
#include <Windows.h>

void UsermodeNoObfuscation()
{
	MessageBoxA(0, "Demo", "Hello From Non-Obfuscated Routine!", 0);
}

THEO_MUTATE(LLVM_BCF LLVM_SUB void UsermodeMutateDemo()
{
	for (auto idx = 0u; idx < 5; ++idx)
		MessageBoxA(0, "Demo", "Hello From Mutated Routine!", 0);
})